@charset "utf-8";

/* CSS 롤오버이미지 */
a.roll img {display:inline; border:0}
a.roll img.over {display:none;}

a.roll:hover {border:0px;}
a.roll:hover img {display:none;}
a.roll:hover img.over {display:inline}

a.roll_01 img { position:absolute; opacity:0.7 }
a.roll_01 img.over { position:absolute; opacity:0 }

a.roll_01:hover { }
a.roll_01:hover img { opacity:1 }
a.roll_01:hover img.over { opacity:1; transition:all 0.3s ease-in; }


/* 초기화 */
html { width: 100%; min-width: 280px; overflow-x: hidden; overflow-y:scroll}
body { width: 100%; max-width: 1920px; margin:0 auto;padding:0;font-size:0.75em;font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif; background:#fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: auto;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:16px; letter-spacing: -1px;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:16px; letter-spacing: -1px;}
input, button { margin: 0; padding: 0; font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif; font-size:14px; letter-spacing: -0.5px;}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif; font-size: 16px; letter-spacing: -0.8px;}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a { display: inline-block; color: #000; text-decoration: none; }

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
border:2px solid #d13f4a !important; box-sizing: border-box;
}

input[type=file]::file-selector-button { 
  font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif; font-size: 14px; letter-spacing: -0.5px;
  color: #fff; padding: 5px 20px; background-color: #d13f4a; border-radius: 4px;
  border: 1px solid #d13f4a; cursor: pointer;
  -webkit-transition:all 0.30s ease-in-out;
  -moz-transition:all 0.30s ease-in-out;
  -ms-transition:all 0.30s ease-in-out;
  -o-transition:all 0.30s ease-in-out;
}

input[type=file]::file-selector-button:hover { 
  color: #d13f4a; background-color: #fff;
  border: 1px solid #d13f4a; cursor: pointer;
  -webkit-transition:all 0.30s ease-in-out;
  -moz-transition:all 0.30s ease-in-out;
  -ms-transition:all 0.30s ease-in-out;
  -o-transition:all 0.30s ease-in-out;
}

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */


#tnb .inner, #container_wr { width: 1200px; }


/* 팝업레이어 */
#hd_pop { 
  position: fixed; width: 370px; height: 540px; top: 50%; left: 50%; transform: translate(-50%, -50%);
  background-color: #FFF; border: 2px solid #333; border-radius: 10px; overflow: hidden; box-sizing: border-box;
  z-index: 10000; 
}

#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops img {max-width:100%}
.hd_pops_con { }
.hd_pops_footer { 
  position: absolute; bottom: 0; width: 100%; height: 60px;
  display: flex; justify-content: space-between; align-items: center;
  color: #fff; background: #333; text-align:center;
  font-size: 16px; letter-spacing: -1px; font-weight: 900;
  z-index: 1;
}
.hd_pops_footer button { padding: 0 10px; border: 0;color:#fff; height: 38px; }
.hd_pops_footer .hd_pops_reject { width: 75%; background:#333; border-right: 1px solid #FFF; }
.hd_pops_footer .hd_pops_close { width: 25%; background:#333;}

/* popup_swiper */
.popup_swiper { position: relative; width: 370px; height: 480px; display: flex; justify-content: center; align-items: center; overflow: hidden; }
.popup_swiper .swiper-wrapper .swiper-slide { width: 100%; height: auto; display: flex; justify-content: center; overflow: hidden; }
.popup_swiper div.swiper-pagination span.swiper-pagination-bullet { 
	width: 20px; height: 20px; border-radius: 10px; margin: 0 5px; background-color: #FFF; opacity: 0.5; 
	-webkit-transition: all .3s ease; transition: all .3s ease;
}
.popup_swiper .swiper-wrapper .swiper-slide img { width: 100%; }
.popup_swiper div.swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active { 
	width: 40px; height: 20px; margin: 0 5px; opacity: 1;
	-webkit-transition: all .3s ease; transition: all .3s ease;
}
.popup_swiper .swiper-button-next,
.popup_swiper .swiper-button-prev {
	top: 50%; padding: 30px 20px;
	color: #000 !important; fill: black !important; stroke: black !important; background-color: white; opacity: 0.5;
	transition: all .3s ease;
}
.popup_swiper .swiper-button-next { right: -60px; transition: all .3s ease;}
.popup_swiper .swiper-button-prev { left: -60px; transition: all .3s ease;}
.popup_swiper:hover .swiper-button-next { right: 10px; transition: all .3s ease; }
.popup_swiper:hover .swiper-button-prev { left: 10px; transition: all .3s ease; }
.popup_swiper .swiper-button-next:hover,
.popup_swiper .swiper-button-prev:hover { opacity: 0.8; transition: opacity .3s ease; }

@media screen and (max-width: 1280px) {


}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 480px) {
  #hd_pop { width: 240px; height: 350px; }
  .hd_pops_footer { height: 40px; font-size: 12px; letter-spacing: -0.9px; }
  .popup_swiper { width: 240px; height: 310px; }
  .hd_pops_footer button { height: 28px; }
}

/* 상단 레이아웃 */
#hd { 
  position: fixed; width: 100%; max-width: 1920px; box-sizing: border-box;
  border-bottom: 1px solid #F2F2F2;
  z-index: 1000;
}
#hd .hd_bg { position: absolute; width: 100%; height: 100%; background-color: #FFF; top:0; left: 0; opacity: 1; }
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#tnb {border-bottom:1px solid #383838;margin:0 auto}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb .inner {margin:0 auto}


#hd_wrapper { 
  position: relative; width: 1200px; height: 84px; margin:0 auto; padding: 0 0; 
  display: flex; justify-content: space-between; align-items: center; 
  zoom: 1; z-index: 1;
}

#logo { }
#logo a img { width: 274px; }
.hd_sch_wr { float: left; padding: 30px 0; width: 445px; margin-left: 65px; }
#hd_sch h3 { position: absolute; font-size: 0; line-height: 0; overflow: hidden; }
#hd_sch { border-radius: 30px; overflow: hidden }
#hd_sch #sch_stx {float:left;width:385px;height:45px;padding-left:10px;border-radius:30px 0 0 30px;background:#2c2c2c;border:0;border-right:0;font-size:1.25em;color:#fff}
#hd_sch #sch_submit {float:left;width:60px;height:45px;border:0;background:#2c2c2c;color:#fff;border-radius:0 30px 30px 0;cursor:pointer;font-size:16px}

#hd_define {float:left}
#hd_define:after {display:block;visibility:hidden;clear:both;content:""}
#hd_define li {float:left;font-size:1.083em;line-height:14px;border-right:1px solid #4a4a4a;position:relative;text-align:center;margin:15px 10px 15px 0;padding-right:10px}
#hd_define li:last-child {padding-right:0;margin-right:0;border-right:0}
#hd_define li a {display:inline-block;color:#919191}
#hd_define li.active a {color:#fff}

#hd_qnb {float:right;text-align:right}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb li {float:left;font-size:1.083em;line-height:14px;border-right:1px solid #4a4a4a;position:relative;text-align:center;margin:15px 10px 15px 0;padding-right:10px}
#hd_qnb li:last-child {padding-right:0;margin-right:0;border-right:0}
#hd_qnb li span {display:block;margin-top:5px;font-size:0.92em}
#hd_qnb li a {display:inline-block;color:#919191}
#hd_qnb .visit .visit-num {display:inline-block;line-height:16px;padding:0 5px;margin-left:5px;border-radius:10px;background:#da22f5;color:#fff;font-size:10px}

.hd_login { 
  display: flex; align-items: center;
  font-size: 14px; letter-spacing: -0.9px; font-weight: 500; 
  opacity: 1;
}
.hd_login a.login_box { color: #FFF; background-color: #000; padding: 8px 24px; border-radius: 20px; }
.hd_login li { float: left; margin: 0 5px; padding-left: 10px; line-height: 13px }
.hd_login li:first-child { border-left: 0; }
.hd_login a { color: #212020 }

/* 메인메뉴 */
#gnb { display: block; position:relative;}
#gnb > h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap {margin:0 auto;position:relative}
#gnb .gnb_wrap:hover, #gnb .gnb_wrap:focus, #gnb .gnb_wrap:active{z-index:3}
#gnb #gnb_1dul { font-size: 18px; letter-spacing: -1.1px; padding: 0; zoom: 1;}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli {float:left;line-height:55px; padding: 0px; position:relative}
#gnb .gnb_1dli:hover > a { color:#4d1c86;
-webkit-transition:background-color 2s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out }

.gnb_1dli .bg {position:absolute;top:24px;right:8px;display:inline-block;width:10px;height:10px;overflow:hidden;background:url('./images/gnb_bg2.gif') no-repeat 50% 50%;text-indent:-999px}
.gnb_1da {display:block;font-weight:500;padding:0 15px;color:#080808;text-decoration:none}
.gnb_1dli.gnb_al_li_plus .gnb_1da{padding-right:25px}
.gnb_2dli:first-child {border:0}
.gnb_2dul {display:none;position:absolute;top:54px;min-width:140px;padding-top:2px}
.gnb_2dul .gnb_2dul_box {border-top:0;padding:0; border-radius: 6px; overflow: hidden;
-webkit-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
-moz-box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2);
box-shadow:0px 1px 5px rgba(97, 97, 97, 0.2)}
.gnb_2da { display: block ; padding: 10px 16px; line-height: 40px; background: #fff; color: #4d1c86; text-align: left; text-decoration:none}
a.gnb_2da:hover {color:#FFF;background:#4d1c86;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
transition:all 0.3s ease-out}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2.7em;color:#080808}
.gnb_wrap .gnb_empty a {color:#290a57;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a {color:#555}

#gnb .gnb_menu_btn {background:#4158d1;color:#fff;width:50px;height:55px;border:0;vertical-align:top;font-size:18px}
#gnb .gnb_close_btn {background:#fff;color:#b6b9bb;width:50px;height:50px;border:0;vertical-align:top;font-size:18px;position:absolute;top:0;right:0}
#gnb .gnb_mnal {float:right;padding:0}


/* 삭제할것 */
#mobileMenuBox .mobileMenu_snsbox { position: relative; margin-top: 10px;  width: 100%; height: 80px; background-color: #000;
 display: flex; justify-content: center; align-items: center; border-radius: 16px;
}
#mobileMenuBox .mobileMenu_snsbox a { 
  width: 40px; height: 38px; margin : 0px 16px; 
}
/* 여기까지 */

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 480px) {
}

/* 
mobile menu btn
*/
.mobileMenuBtnbox { display: none; position: relative; width: 40px; height: 40px; transition-duration: 0.5s; cursor: pointer; }
.mobileMenuBtnbox .mobileMenuBtn, .mobileMenuBtnbox .mobileMenuBtn::before, .mobileMenuBtnbox .mobileMenuBtn::after { 
  position: absolute; width: 100%; height: 4px; border-radius: 2px; background-color: #212121; transition-duration: 0.5s;
}
.mobileMenuBtnbox .mobileMenuBtn { top: 20px; }
.mobileMenuBtnbox .mobileMenuBtn::before { content: ""; top: -16px; }
.mobileMenuBtnbox .mobileMenuBtn::after { display: block; content: ""; top: 16px; }
.mobileMenuBtnbox.on .mobileMenuBtn, .mobileMenuBtnbox.on .mobileMenuBtn::before, .mobileMenuBtnbox.on .mobileMenuBtn::after { 
  border-radius: 2px; transition-duration: 0.5s;
}
.mobileMenuBtnbox.on .mobileMenuBtn { 
  transform: rotate(180deg)
}
.mobileMenuBtnbox.on .mobileMenuBtn::before { 
  transform: rotateZ(45deg) scaleX(0.75) translate(12px, -2px);
}
.mobileMenuBtnbox.on .mobileMenuBtn::after { 
  transform: rotateZ(-45deg) scaleX(0.75) translate(12px, 2px);
}

#mobileMenuBox { 
  position: fixed; padding: 10px 0 84px; top:84px; right: calc( 100% * -1 ); max-width:600px; width: 100%; height:100%; background-color: #fff; overflow-y: scroll; z-index: 1000;
  -webkit-transition: right 2s ease-out; -moz-transition: right 0.3s ease-out; -o-transition: right 0.3s ease-out; transition: right 0.3s ease-out
}

#mobileMenuBox.on {
  right: 0; box-sizing: border-box;
  -webkit-transition: right 2s ease-out; -moz-transition: right 0.3s ease-out; -o-transition: right 0.3s ease-out; transition: right 0.3s ease-out;
}

/* mobile menu */
#gnb_all { position: relative; width: 100%; margin-top: 10px; background-color: #FFF; 
  font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif; }
#gnb_all .gnb_al_li { width:100%; margin: 0;}
#gnb_all .gnb_al_li .gnb_al_a { 
  position: relative; display: block; width: 100%; height: 60px; line-height: 60px; box-sizing: border-box; padding: 0 24px 0 24px;
  font-size: 20px; letter-spacing: -1.25px; font-weight:500; color:#191919; }

#gnb_all .gnb_al_li .gnb_al_a .sub_arrow { position: absolute; right: 40px; top: 50%; transform: translateY(-50%); 
  display: flex; justify-content: center; align-items: center; }
#gnb_all .gnb_al_li .gnb_al_a .sub_arrow i { font-size: 20px; color: #aaa; }
#gnb_all .gnb_al_li.active .gnb_al_a .sub_arrow i { transform: rotate(180deg); }
#gnb_all .gnb_al_li.active ul.subul { display: block; }

#gnb_all .gnb_al_li ul.subul { width: 100%; padding: 0; background-color: #fafafc; display: none; }
#gnb_all .gnb_al_li li { width: 100%; font-size:18px; letter-spacing: -1px; }
#gnb_all .gnb_al_li li a { display: block; color:#191919; width: 100%; height: 60px; line-height: 60px; font-weight: 500; padding: 0 24px 0 24px; box-sizing: border-box; }
#gnb_all_bg {display:none;background:rgba(0,0,0,0.1);width:100%;height:100%;position:fixed;left:0;top:0;z-index:999}

#mobileMenuBox .mobileMenuBox_footer { position: absolute; bottom: 80px; width: 100%; height: 50px; padding: 0 24px 0 24px; } 
#mobileMenuBox .mobileMenuBox_footer ul { display: flex; justify-content: flex-end; flex-wrap: nowrap; }
#mobileMenuBox .mobileMenuBox_footer ul li { font-size: 16px; letter-spacing: -1px; font-weight: 300; margin-left: 30px; 
  display: flex; justify-content: center; align-items: center;
  font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif; }

#mobileMenuBox .mobileMenuBox_footer ul li a.login_box { color: #FFF; background-color: #000; padding: 8px 24px; border-radius: 20px; }

@media screen and (max-width: 1280px) {
  #hd_wrapper { 
    width: 100%; padding: 0 40px;
  }
  #gnb { display: none; }
  .hd_login { display: none; }
  .mobileMenuBtnbox { display: block; }
}

@media screen and (max-width: 768px) {
  #hd_wrapper { 
    width: 100%; padding: 0 30px;
  }
  #logo a img { width: 200px; }

  .mobileMenuBtnbox { width: 36px; height: 36px; }
  .mobileMenuBtnbox .mobileMenuBtn { 
    top: 18px;
  }
  .mobileMenuBtnbox .mobileMenuBtn::before { 
    content: "";
    top: -13px;
  }
  .mobileMenuBtnbox .mobileMenuBtn::after { 
    display: block; content: "";
    top: 13px;
  }
  .mobileMenuBtnbox.on .mobileMenuBtn, .mobileMenuBtnbox.on .mobileMenuBtn::before, .mobileMenuBtnbox.on .mobileMenuBtn::after { 
    border-radius: 2px; transition-duration: 0.5s;
  }
  .mobileMenuBtnbox.on .mobileMenuBtn { 
    transform: rotate(180deg)
  }
  .mobileMenuBtnbox.on .mobileMenuBtn::before { 
    transform: rotateZ(45deg) scaleX(0.75) translate(9px, -2px);
  }
  .mobileMenuBtnbox.on .mobileMenuBtn::after { 
    transform: rotateZ(-45deg) scaleX(0.75) translate(9px, 2px);
  }
}

@media screen and (max-width: 480px) {
  #hd_wrapper { 
    width: 100%; height: 70px; padding: 0 20px;
  }
  #logo a img { width: 200px; }

  .mobileMenuBtnbox { width: 30px; height: 30px; }
  .mobileMenuBtnbox .mobileMenuBtn { 
    top: 15px;
  }
  .mobileMenuBtnbox .mobileMenuBtn::before { 
    content: "";
    top: -10px;
  }
  .mobileMenuBtnbox .mobileMenuBtn::after { 
    display: block; content: "";
    top: 10px;
  }
  .mobileMenuBtnbox.on .mobileMenuBtn, .mobileMenuBtnbox.on .mobileMenuBtn::before, .mobileMenuBtnbox.on .mobileMenuBtn::after { 
    border-radius: 2px; transition-duration: 0.5s;
  }
  .mobileMenuBtnbox.on .mobileMenuBtn { 
    transform: rotate(180deg)
  }
  .mobileMenuBtnbox.on .mobileMenuBtn::before { 
    transform: rotateZ(45deg) scaleX(0.75) translate(9px, -2px);
  }
  .mobileMenuBtnbox.on .mobileMenuBtn::after { 
    transform: rotateZ(-45deg) scaleX(0.75) translate(9px, 2px);
  }
  #mobileMenuBox { top: 70px; padding: 10px 0 70px;  }
  #mobileMenuBox .mobileMenuClose { width: 30px; height: 30px; }
}

@media screen and (max-width: 320px) {
  #logo a img { width: 140px; }
}

/* 중간 레이아웃 */
#wrapper { min-height: 600px; padding-top: 84px;}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {margin:0 auto;zoom:1}
#aside {float:right;width:235px;padding:0;height:100%;margin:20px 0 20px 20px}

#container {position:relative;float:left;min-height:500px;height:auto !important;margin:20px 0;height:500px;font-size:16px; letter-spacing: -1px;;width:930px;zoom:1}
#container_title { width: 1200px; margin: 0 auto; padding: 60px 0 0;
font-size: 32px; letter-spacing: -1px; font-weight: 500;
}
#container_title span { position: relative; display: inline-block; font-weight: bold; color: #333; }
#container_title span::after { position: absolute; display: block; content: ""; width: 50px; height: 2px; top: -14px; background-color: #000;  }

@media screen and (max-width: 1280px) {
  #container_title { width: 100%; padding: 60px 40px 0; font-size: 30px; letter-spacing: -1px; }
}

@media screen and (max-width: 768px) {
  #container_title { width: 100%; padding: 50px 30px 0; font-size: 26px; letter-spacing: -0.6px;  }
  #container_title span::after { width: 45px; height: 2px; top: -13px; }
}

@media screen and (max-width: 480px) {
  #container_title { width: 100%; padding: 40px 20px 0; font-size: 22px; letter-spacing: -0.4px; }
  #container_title span::after { width: 40px; height: 2px; top: -12px; }

}

.lt_wr {width:32%}
.lt_wr:nth-child(3n+1) {clear:both}
.latest_wr {margin-bottom:20px}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
.latest_top_wr {margin:0 -10px 20px}
.latest_top_wr:after {display:block;visibility:hidden;clear:both;content:""}

/* 하단 레이아웃 */
#ft { width: 100%; background: #000; margin: 0 auto; text-align: center;  }
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr { 
  position: relative; width: 1200px; margin: 0 auto; padding: 60px 0; text-align: left;
  display: flex; justify-content: space-between; flex-wrap: nowrap;
}

.ft_link_wr { background-color: #191919; }
#ft_link { 
  width: 1200px; margin: 0 auto; 
  display: flex; justify-content: space-between; flex-wrap: nowrap; align-items: center;
  font-size: 16px; letter-spacing: -1px; font-weight: 300;
}
#ft_link .ft_link_btn { 
  width: 100%; height: 82px; margin: 0 auto; 
  display: flex; justify-content: flex-start; flex-wrap: nowrap; align-items: center;
}
#ft_link .ft_link_btn a { display: block; color: #fff; line-height: 2em; margin: 0 16px;
  font-size: 16px; letter-spacing: -1px; font-weight: 300;}
#ft_company { margin: 0; }
#ft_company h2 {font-size:1.2em; margin-bottom:20px}
#ft_company .nameDiv { font-size: 20px; letter-spacing: -1.2px; font-weight: 700; color: #FFF; margin-bottom: 20px; text-align: left; }
#ft_company .infoDiv { font-size: 14px; letter-spacing: -0.9px; font-weight: 100; color: #FFF; line-height: 160%; text-align: left; }

.ft_link_wr #ft_link .ft_sns { 
  display: flex; justify-content: flex-start; align-items: center; flex-wrap: nowrap; 
  height: 82px; margin-left: 20px;
}

.ft_link_wr #ft_link .ft_sns a { 
  width: 40px; height: 38px; margin : 0px 10px;
}

#ft_catch { margin: 20px 0 10px}
#ft_copy { text-align: center; width: 1200px; margin: 0 auto; padding:20px 0; color:#5b5b5b; font-size: 0.92em; border-top: 1px solid #383838}
#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover {border-color:#3059c7;background:#3059c7;color:#fff}


@media screen and (max-width: 1280px) {
  #ft_link  { width: 100%; padding: 0 40px; flex-wrap: wrap; }
  #ft_link .ft_link_btn { justify-content: center; flex-wrap: wrap; }
  #ft_link .ft_link_btn a { margin: 0 12px; font-size: 14px; letter-spacing: -0.9px; }
  .ft_link_wr #ft_link .ft_sns { justify-content: center; margin-left: 0px; margin: 0 auto; }
  #ft_wr { width: 100%; padding: 60px 40px; }
  #ft_company { margin: 0 auto; }
  #ft_company .nameDiv { font-size: 18px; letter-spacing: -1.1px; margin-bottom: 1cap; text-align: center; margin-bottom: 16px; }
  #ft_company .infoDiv { font-size: 12px; letter-spacing: -0.8px; text-align: center; }
}

@media screen and (max-width: 768px) {
  #ft_link  { width: 100%; padding: 0 30px; }
  #ft_wr { width: 100%; padding: 50px 30px; }
  #ft_company .nameDiv { font-size: 16px; letter-spacing: -1px; margin-bottom: 1cap; text-align: center;  margin-bottom: 14px; }
  #ft_company .infoDiv { font-size: 10px; letter-spacing: -0.7px; text-align: center; }
}

@media screen and (max-width: 480px) {
  #wrapper { padding-top: 70px;}
  #ft_link  { width: 100%; padding: 0 20px; }
  #ft_link .ft_link_btn { margin: 20px auto 10px; }
  #ft_wr { width: 100%; padding: 40px 20px; }
  #ft_company .nameDiv { font-size: 14px; letter-spacing: -0.9px; margin-bottom: 1cap; text-align: center;  margin-bottom: 10px; }
  #ft_company .infoDiv { font-size: 10px; letter-spacing: -0.6px; text-align: center; }
}

@media screen and (max-width: 320px) {
}





/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden; display: none;}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:24px;border:1px solid #ccc;background:#fafafa;color:#000;
  text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer;
  font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif;
}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v header { margin-top: 50px; }
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#290a57; border: 1px solid #290a57; color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover { color: #290a57; background:#FFF;}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel { display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover { background: #333; }
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:50px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:14px; letter-spacing: -0.5px;}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {
  display: flex; justify-content: center; align-items: center; width: 36px; height: 36px; border-radius: 6px; background-color: #EEE;
  color:#bababa; text-decoration: none; border:0; }
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin { 
  display: flex; justify-content: center; align-items: center; width: 36px; height: 36px;
  border-radius: 6px; background-color: #EEE; color:#55b4b0; text-decoration:none;
} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#20524f}

/* 기본테이블 */
.tbl_wrap table { width: 100%; border-collapse: collapse; border-spacing: 0 5px; 
  border-top: 1px solid #ececec; border-bottom: 2px solid #290a57;
  font-size: 16px; letter-spacing: -1px;
} 
.tbl_wrap table thead { border-top: 2px solid #290a57; border-bottom: 2px solid #290a57; color: #290a57; font-weight: 700;
  font-family: 'Noto Sans SC', 'Noto Sans KR', 'NanumBarunGothic', dotum, sans-serif; font-size: 18px; letter-spacing: -1.1px; }
.tbl_wrap table thead a { color: #290a57; }
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

@media screen and (max-width: 1280px) {
  .tbl_wrap table { border-spacing: 0 5px;  border-top: 1px solid #ececec; border-bottom: 2px solid #290a57; font-size: 16px; letter-spacing: -1px; } 
  .tbl_wrap table thead { font-size: 16px; letter-spacing: -1px; }
  .tbl_head01 thead th { padding: 16px 0; }
  .tbl_head01 td { padding: 10px 5px; line-height: 1.4em; height: auto; }
}

@media screen and (max-width: 768px) {
  .tbl_wrap table { font-size: 14px; letter-spacing: -0.9px; } 
  .tbl_wrap table thead { font-size: 14px; letter-spacing: -0.9px;}
  .tbl_head01 thead th { padding: 12px 0; }
}

@media screen and (max-width: 480px) {
  .tbl_wrap table { font-size: 12px; letter-spacing: -0.8px; } 
  .tbl_wrap table thead { font-size: 12px; letter-spacing: -0.8px;}
  .tbl_head01 thead th { padding: 8px 0; }
}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input { border: 2px solid #f2f2f2; background:#f2f2f2;color:#000;vertical-align:middle; padding:5px 20px;
  box-sizing: border-box; }
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:50px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input { width: 100%; max-width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea { width: 100%; height: 100px; padding: 10px; }
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:20px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

.form_01 li .titleDiv { 
  display: block; margin-bottom: 10px; line-height: 24px; vertical-align: middle; font-size: 16px; letter-spacing: -1px;
}
.form_01 li ul { padding: 10px; border: 1px solid #ddd; }
.form_01 li ul .chk_box { }
.form_01 li ul .chk_li { font-size: 16px; letter-spacing: -1px; }

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#290a57;border-color:#290a57;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:16px; letter-spacing: -1px;;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#290a57;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .cert_btn {margin-bottom:30px;text-align:center}
.new_win .btn_close {padding:0 20px;height:45px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#290a57;border:1px solid #290a57;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

